<div class="subscription-content-header">
        <div>
            <a class="radio" [ngClass]="{'active': monthly }">Monthly </a>
            <a class="radio" [ngClass]="{'active': !monthly }">Annualy </a>
        </div>
        <div class="title">
            <h3>Subscribe for a year and get a month free.</h3>
            <h4>Pay for active users or employees based on your type of organization.</h4>
        </div>
    </div>
    <div class="plans">
        <div class="ui three column grid">
            <div class="column plan">
                <div class="plan-content">
                    <div class="plan-header">
                        Starter
                    </div>
                    <div class="plan-body">
                        <div class="price">
                            <span class="amount">30</span>
                            <span> per seat/month </span>
                        </div>
                        <button *ngIf="selectedPlan == 0; else selected" class="ui button custom-orange">Select plan </button>
                    </div>
                </div>
            </div>
            <div class="column plan">
                <div class="plan-content">
                    <div class="plan-header">
                        Starter
                    </div>
                    <div class="plan-body">
                        <div class="price">
                            <span class="amount">30</span>
                            <span> per seat/month </span>
                        </div>
                        <button *ngIf="selectedPlan == 1;else selected" class="ui button custom-orange">Select plan </button>


                    </div>
                </div>
            </div>
            <div class="column plan">
                <div class="plan-content">
                    <div class="plan-header">
                        Starter
                    </div>
                    <div class="plan-body">
                        <div class="price">
                            <span class="amount">30</span>
                            <span> per seat/month </span>
                        </div>
                        <button *ngIf="selectedPlan == 2;else selected" class="ui button custom-orange">Select plan </button>
                    </div>
                </div>
            </div>
        </div>
    </div> 
    <ng-template #selected>
            <button class="ui inverted button custom-orange">Select plan </button>
    </ng-template>